<section class="Home__Banner d-flex align-items-center mb-10">
  <div class="container">
    <div class="row">
      <div class="col-6">
        <h1>Reduce image sizes <br/> by up to 60%</h1>
        <p>Lightning-fast API to serve optimized versions of any image asset, in any environment.</p>
      </div>
    </div>
  </div>
</section>

<section class="Home__Cards mb-10">
  <div class="container">
    <div class="row">
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-4">
        <div class="Home__Card text-center mb-5">
          <img src="./assets/img/icons/speed.png" class="img-fluid mb-2" alt="Speed" width="100" height="100"/>
          <h4>Lorem ipsum</h4>
          <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium.</p>
        </div>
      </div>
      <div class="col-12 mt-4 text-center">
        <a [routerLink]="['/signup']" class="btn btn-secondary btn-lg" title="Sign up">Sign up</a>
      </div>
    </div>
  </div>
</section>